@charset "UTF-8";

/** Text **/
body {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.4; 
}

a, a:focus {
  text-decoration: none;
}

a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); 
}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; 
}

h1, h2, h3, h4 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  line-height: 1.1;
  text-transform: uppercase;
}

h1 {
  font-size: 250%;
  text-transform: uppercase;
  color: #ffffff;
}

h2 {
  font-size: 200%;
  font-weight: 400;
  color: #ffffff;
  text-transform: uppercase;
}

p {
  line-height: 1.4;
  margin-bottom: 0;
}

.navy-overlay p {
  font-size: 15px;
  color: #000000 !important;
}

.overlap-box p {
  font-size: 15px;
}

.section-heading h1 {
  color: #000000 !important;
  line-height: 1;
  margin: 0;
}

.main-heading h1 {
  color: #ffffff !important;
  line-height: 1;
  text-align: center;
}

a#nav-toggle {
  color: #ffffff;
}


/** Navigation **/
#main-menu, .header {
  width: 100%;
  background-color: #000000;
}

#main-menu {
  padding: 10px 0;
}

#menu-navigation-1 {
  z-index: 2000;
}

#menu-navigation-1 > li {
  padding: 10px 18px;
}

@media screen and (max-width: 999px) {
  #menu-navigation-1 {
    background-color: #000000;
    position: absolute;
    width: 100vw;
    left: 0;
    top: 65px;
  }
}

#menu-navigation-1 > li > a {
  padding: 10px 0 5px 0;
  position: relative;
  color: #ffffff;
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  text-decoration: none;
}

#menu-navigation-1 > li.active > a {
  background-color: transparent;
  color: #0652fd; 
  font-weight: 700;
}

#menu-navigation-1 > li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #ffffff;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

#menu-navigation-1 > li.active > a:before {
  background-color: #0652fd;
}

#menu-navigation-1 > li > a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);  
}

#nav-toggle {
  padding: 10px 3px 5px 5px;
  float: right;
  font-family: "Poppins", sans-serif;
  font-size: 22px;
}

#nav-toggle:focus, #nav-toggle:hover {
  text-decoration: none;
  border-bottom: none;
}


/** Content **/
.row .row {
	margin: 0;
}

.row {
  max-width: 100%;
  width: 100%;
  margin: 0;
}

.columns {
  padding-left: 18px;
  padding-right: 18px;
}

header.article-header {
  display: none;
}

.full-background {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 100vh;
}

.entry-content img {
  max-width: 100%;
  height: auto; 
}

.flex-row {
  -webkit-display: flex;
  display: flex;
}

.row.restricted-row{
    margin: 0 auto;
}
@media screen and (min-width: 1024px) {
    .row.restricted-row {
        max-width: 60%;
    }
}


/** Footer **/
.footer {
  padding: 18px;
  margin-top: 0;
  clear: both;
  color: #0652fd;
  background-color: rgba(6,82,253,0.2);
  font-size: 90%;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.footer-left {
  display: none;
}

.footer-mid {
  -webkit-flex-direction: column;
  flex-direction: column;
}

.footer-right {
  padding-top: 18px;
  font-size: 90%;
}

.footer p {
  margin-bottom: 0;
}

.footer a {
  color: #0652fd;
}

.footer-mid a {
  transition: all 0.1s;
  border-bottom: 1px solid #0652fd;
}

.social-icons {
  margin: 0;
  padding-bottom: 4px;
  list-style: none;
}

.social-icons li {
  padding: 0 3px;
  display: inline-block;
}

.contact {
  margin-bottom: 0;
  font-size: 90%;
}

.contact, .contact tbody, .contact tr, .contact td {
  border: none;
  background-color: transparent !important;
}

.contact tr td:first-child {
  padding-right: 8px;
}

.contact td {
  padding: 0;
}


/** Contact Form **/
#responsive-form {
  margin: 0 auto;  
  max-width: 1000px;
  width: 100%;
}

.form-row {
  width: 100%;
}

.input-half, .input-full {
  float: left;
  position: relative;
  padding: 5px;
  width: 100%;
  font-family: "Poppins", sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.contact-form {
  margin: 0 auto;  
  padding: 18px;
  background-color: #0b1129;
  color: #ffffff;
}

.wpcf7 input, .wpcf7 textarea {
  margin-top: 8px;
  border: 1px solid #ffffff;
  background-color: #0b1129;
  color: #ffffff;
}

.wpcf7 input:focus, .wpcf7 textarea:focus {
  background-color: #0b1129;
}

.wpcf7 input[type=submit] {
  margin: 0 auto;
  display: block;
  width: 70%;
  padding: 8px 36px;
  background-color: #0652fd;
  border: 1px solid #0652fd;
  font-weight: bold;
  font-size: 125%;
  transition: all 0.3s;
}

.wpcf7 input[type=submit]:hover {
  background-color: rgba(6,82,253,0.2);
}

div.wpcf7 img.ajax-loader {
  width: 24px;
  display: block;
  padding-top: 8px;
  margin: 0 auto;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #0652fd;
}

@media screen and (min-width: 667px) {
  .input-half {
    width: 50%;
  }
}


/** Event Slider **/
.event-section {
  margin-bottom: -64px;
}
.event-slider {
  margin: 0 auto; 
}
.event-slider .slick-arrow {
  width: 17px;
  height: 31px;
}
.event-slider .slick-prev {
  left: -5px;
}
.event-slider .slick-next {
  right: -5px;
}

h2.event-title {
  line-height: 39px;
  font-family: Roboto, sans-serif;
  font-size: 30px;
  font-weight: 700;
  font-style: normal;
  color: #ffffff;
  margin: 0 0 5px 0;
}

.event-container {
  padding: 1em 2em;
}

.tribe-address {
  color: #ffffff !important;
}


/** Miscellaneous **/
.home-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.about-bg {
  background-size: cover;
  background: url("../images/About-Mobile.jpg");   
}
.gig-bg {
  background-size: cover;
  background: url("../images/GigGuide-Mobile3.jpg");
}
.vietnam-bg {
  background-size: cover;
  width: 100vw;
  height: 700px;
  background: url("../images/Vietnam-Mobile.jpg");
}
.testimonials-bg {
  background-size: cover;
  background: url("../images/Testimonials-Mobile.jpg");  
}
.gallery-bg {
  background-size: cover;
  background: url("../images/Gallery-Mobile.jpg"); 
}

@media screen and (min-width: 414px) {
.vietnam-bg {
  background: url("../images/Vietnam-Bg.jpg");
}
  .about-bg {
    background: url("../images/About-Background.jpg");   
  }
  .gig-bg {
    background: url("../images/GigGuide-Bg3.jpg");
  }
  .testimonials-bg {
    background: url("../images/Testimonials-Bg.jpg");  
  }
  .gallery-bg {
    background: url("../images/Gallery-Bg.jpg"); 
  }
}

.logo {
  padding: 10px 0;
  max-width: 125px;
}

.social-media {
  transition: all 0.3s;
  max-height: 36px;
}

.social-media:hover {
  opacity: 0.7;
}

.section-heading {
  margin: 0 auto;
}

.offcenter-heading {
  padding: 18px 24px 4px 24px;
  position: relative;
  background-color: #f9ad03;
  opacity: 0.9;
  mix-blend-mode: difference;
}

.main-heading {
  padding: 18px 24px 4px 24px;
  display: block;
  margin: 0 auto;
  background-color: #0652fd;
}

.shift-up {
  position: relative;
  bottom: 100px;
}

.navy-overlay {
  z-index: 1000;
  padding: 18px;  
  margin: 0 auto;
  background-color: #f5eed6;
  opacity: 0.9;
  mix-blend-mode: difference;
}

.bg-text {
  background: url("../images/LightFabba-Text-Bg.jpg");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.blue-block {
  padding: 18px 18px 72px 18px;
}

.navy-bg {
  padding: 18px 0;
  background-image: url("../images/Navy-bg.jpg");
  background-repeat: repeat-x;
  background-size: 90% auto;
}

.navy-tall-bg {
  padding: 18px 0;
  background-image: url("../images/Navy-tall-bg.jpg");
  background-repeat: repeat-x;
  background-size: 90% auto;
}

.overlap-box, .navy-box {
  margin: 0 auto;
  padding: 18px;
  z-index: 2000;
  color: #ffffff;
  background-color: #0b1129;
}

.navy-box.full-width {
  width: 100%;
}

.space {
  float: none;
  height: 36px;
}

.para-space {
  float: none;
  height: 18px;
}

.desktop-only {
  display: none;
}

.mobile-only {
  display: block;
}

.history {
  -webkit-flex-direction: column; 
  flex-direction: column;
}

.history-overlay {
  color: #ffffff;
}

.column-half {
  padding: 18px;
  border-bottom: 10px solid #ffffff;
}

.cast-row {
  -webkit-flex-direction: column;
  flex-direction: column;  
}

.cast-description {
  width: 100%;
}

.cast-member {
  padding: 18px;
  width: 100%;
}

.cast-description.left {
  -webkit-order: 1;
  -order: 1;
}

.cast-member.right {
  -webkit-order: 0;
  -order: 0;
}

.cast-img {
  margin: 0 auto;
  width: 70%;
  display: block;
}

.thanks-img {
  padding: 18px;
}

.thanks-description {
  width: 100%;
}

.thanks-description.right {
  -webkit-order: 0;
  -order: 0;
}

.viet-tour {
  margin-bottom: -100px;
}

ul li ul {
  margin-left: 1.75rem;
}

ul li ul li {
  list-style-type: circle;
}

#cboxOverlay {
  opacity: 0.6 !important;
  background: #000000 !important;
}

#cboxNext {
  padding: 2px;
  background: url("../images/next-icon.png") no-repeat 0 0 !important;
}

#cboxPrevious {
  padding: 2px;
  background: url("../images/previous-icon.png") no-repeat 0 0 !important;
}

#cboxClose {
  padding: 2px;
  background: url("../images/close-icon.png") no-repeat 0 0 !important;  
}
.tribe-region.tribe-events-abbr {
  color: white;
}

#html5-watermark {
	display: none;
	visibility: hidden;
}

.wonderplugin-gridgallery-item-container + a {
	display: none;
}

@media screen and (min-width: 500px) {
  .cast-img {
    width: 50%;
  }
}
@media screen and (min-width: 600px) {
  .cast-img {
    width: 40%;
  }
}


/** Media Queries **/
@media screen and (min-width:680px) {
  .event-slider .event-container {
    padding: 1em;
  }
  .events-list {
    padding: 2em 3em;
  }
  .event-slider .slick-next {
    right: -25px;
  }
  .event-slider .slick-prev {
    left: -25px;
  }
}

@media screen and (min-width: 768px) {
  .footer {
    padding: 24px;
    -webkit-flex-direction: row;
    flex-direction: row;  
    -webkit-align-items: flex-end;
    align-items: flex-end; 
  }
  .footer-left {
    display: block;
  }
  .footer-mid {
    margin-left: 36px;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: flex-end;
    align-items: flex-end;
  }
  .footer-right {
    text-align: right;
    margin-left: auto;
  }
  .offcenter-heading {
    display: inline-block;
  }
  .history {
    -webkit-flex-direction: row; 
    flex-direction: row;
  }
  .column-half {
    margin: 36px;
    width: 50%;
    display: flex;
    border-bottom: none;
  }
  .cast-row {
    -webkit-flex-direction: row;
    flex-direction: row;  
  }
  .cast-description {
    width: 80%;
  }
  .cast-member {
    width: 20%;
    position: relative;
  }
  .cast-description.left {
    -webkit-order: 0;
    -order: 0;
  }
  .cast-member.right {
    padding: 0 0 0 18px;
    -webkit-order: 1;
    -order: 1;
  }
  .cast-member.left {
    padding: 0 18px 0 0;
  }
  .cast-img {
    width: 100%;
  }
  .thanks-description {
    padding-top: 36px;
    width: 50%;
  }
  .thanks-img.left {
    width: 50%;
    position: relative;
  }
  .navy-overlay p {
    font-size: 15px;
    line-height: 1.6;
  }
  .overlap-box p {
    font-size: 15px;
    line-height: 1.6;
  }
  p {
    line-height: 1.6;
  }
}

@media screen and (min-width: 1000px) {
  .mobile-only {
    display: none;
  }
  .desktop-only {
    display: block;
  }
  #menu-navigation-1 {
    display: block !important; 
    text-align: right;
  }
  #menu-navigation-1 > li {
    display: inline-block;
  }
  #nav-toggle {
    display: none;
  }
  .section-heading, .event-slider {
    width: 60%;
  }
  .navy-overlay {
    padding: 36px;
    width: 60%;
  }
  .navy-bg {
    padding: 36px 0;
  }
  .overlap-box {
    margin-bottom: -150px;
    position: relative;
    bottom: 150px;    
    padding: 36px;
    width: 70%;
  }
  .navy-box {
    width: 60%;
    padding: 36px;
  }
  .bg-text {
    padding: 36px;
  }
  h1 {
    font-size: 400%;
  }
  .offcenter-heading {
    right: 72px;  
  } 
  .contact-form {
    width: 60%;
    padding: 36px;
  }
  .cast-description {
    width: 70%;
  }
  .cast-member {
    width: 30%;
  }
  .cast-member.right {
    left: 100px;
  }
  .cast-member.left {
    margin-right: -10%; 
    right: 100px;
  }
  .roster_contwrap {
    padding: 0 36px;
  }
  .thanks-img.left {
    right: 100px;
  }
  .thanks-description.right {
    margin-left: -60px;
  }
}

@media screen and (min-width: 1366px) {
  .history-wrapper {
    background-image: url("../images/White-YrBG.png");
    background-size: 170% auto;
  }
  .history-overlay {
    background-size: cover;
    background-repeat: no-repeat;
    mix-blend-mode: multiply;
  }
  .bg-1996 {
    background-image: url("../images/1996.png");
  }
  .bg-1999 {
    background-image: url("../images/1999.png");
  }
  .bg-2000 {
    background-image: url("../images/2000.png");
  }
  .bg-2016 {
    background-image: url("../images/2016.png");
  }
  .history-overlay > p {
    color: #000000;
    width: 85%;
    padding-bottom: 18px;
  }
  .column-half {
    margin: 36px;
  }
  .roster_contwrap {
    padding: 0 72px;
  }
  .events-list { 
    padding: 3em 6em;
  }
  .event-slider .slick-next {
    right: -45px;
  }
  .event-slider .slick-prev {
    left: -45px;
  }
}

@media screen and (min-width: 1500px) {
  .history-wrapper {
    background-size: 150% auto;
  }
  .history-overlay > p {
    color: #000000;
    width: 70%;
  }
  .cast-description {
    width: 80%;
  }
  .cast-member {
    width: 20%;
  }
  .cast-member.right {
    left: 120px;
  }
  .cast-member.left {
    margin-right: -10%; 
    right: 120px;
  }
}

@media screen and (min-width: 1700px) {
  p, li {
    font-size: 105%;
  }

  .history-wrapper {
    background-size: 125% auto;
  }
  .history-overlay > p {
    color: #000000;
    width: 60%;
  }  
}

@media screen and (min-width: 1900px) {
  .history-wrapper {
    background-size: 100% auto;
  }
  .history-overlay > p {
    color: #000000;
    width: 45%;
  }    
}
